[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Unresolved errors on yum...



seth vidal wrote:

On Thu, 2004-05-20 at 11:25, Robert Couture wrote:


On Thu, 2004-20-05 at 15:26 +0100, Paul wrote:



Resolving dependencies
.conflict between initscripts and pppd


I got this error and I don't have pppd installed. (??)




pppd was being pulled in by something else most likely.


-sv







Update up2date first. This will change a configuration file and modify the update list. I'm not sure I like the list change because I haven't received the 2.6.6 kernel that was in the original but a number of packages were updated.




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]